using UnityEngine;
using System.Collections;

public class BlackholeDestroy : MonoBehaviour {

    private float counter = 1.08f;

    // Use this for initialization
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        counter += -1.0f * Time.deltaTime;
        if (counter < 0)
        {
            Destroy(this.gameObject);
        }
    }
}
